net.sourceforge.pmd.lang.java.ast

## Interface Dimensionable

All Known Implementing Classes:
  ASTFieldDeclaration, ASTFormalParameter, ASTLocalVariableDeclaration, ASTPrimitiveType, ASTReferenceType, ASTResource

    public interface Dimensionable

### Method Summary

Methods
`int` `getArrayDepth()`
`boolean` `isArray()`

### Method Detail

#### isArray

    boolean isArray()

#### getArrayDepth

    int getArrayDepth()